Código extraño al instalar theme Xenforo

oiramsomel

Iota
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
9 May 2010
Mensajes
2.126
Crédito(s)
0
Puntos
555
Hola, he instalado Xenforo 2.0.11 en localhost y cuando le instalo temas me saca códigos que no son ni html ni php. Ya he probado en dos instalaciones diferentes de Xenforo en dos computadores, pero sigue igual. Los temas aparentemente son compatibles con esa versión de Xenforo...

He visto videos de cómo se instalan los temas, por lo que estoy seguro que no es por mal ubicación de los archivos.

El código que aparece en parte es este:

cualquier ayuda gracias.


{$headTag}


[URL='http://localhost/xenforo/{{ link('approval-queue') }}'] {{ phrase('approval_queue') }} [/URL] [URL='http://localhost/xenforo/{{ link('reports') }}'] {{ phrase('reports') }} [/URL] {{ phrase('moderator') }}

[B]{{ phrase('moderator_tools') }}[/B]
[URL='http://localhost/xenforo/{{ link('approval-queue') }}']{{ phrase('approval_queue') }}[/URL] [URL='http://localhost/xenforo/{{ link('reports') }}']{{ phrase('reports') }}[/URL]

[URL='http://localhost/xenforo/{{ base_url('admin.php') }}']{{ phrase('admin') }}[/URL]



[URL='http://localhost/xenforo/{{ ($xf.options.logoLink && $xf.homePageUrl) ? $xf.homePageUrl : link('index') }}'] [IMG alt="{$xf.options.boardTitle}"]http://localhost/xenforo/{{ base_url(property('publicLogoUrl')) }}[/IMG] [/URL]



{{ phrase('menu') }}







{$xf.options.boardTitle}




{{ phrase('menu') }}
 

Eduardonek

Delta
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
15 Mar 2017
Mensajes
542
Crédito(s)
2
Puntos
45
Si tienes el theme original no hay porque preocuparse
 

CarcaBot

Épsilon
Verificación en dos pasos activada
Desde
5 Ago 2008
Mensajes
819
Crédito(s)
4
Puntos
9
Mejor adquiere o bájate la última versión que es la 2.1.4 de XenForo. Si eres nuevo en este CMS hay que ir aprendiendo las condicionales para que te familiarices un poco. En la web oficial está todo.
 

oiramsomel

Iota
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
9 May 2010
Mensajes
2.126
Crédito(s)
0
Puntos
555
Mejor adquiere o bájate la última versión que es la 2.1.4 de XenForo. Si eres nuevo en este CMS hay que ir aprendiendo las condicionales para que te familiarices un poco. En la web oficial está todo.
Pues el que estoy usando es un nulled. No quería comprar la licencia hasta no saber si funciona bien en mi servidor, pero voy a probar con lo que me dices.
 

Judi

Gamma
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
29 Oct 2019
Mensajes
162
Crédito(s)
0
Puntos
0
Descarga la última versión de XenForo para evitar problemas!
 

Arriba